
/* ****************** 4칸 레이아웃  ****************** */

.layout_732446_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_732446_ > div {}
.layout_732446_ > div:after {content:''; display:block; clear:both;}
.layout_732446_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_732446_ > div > .container_1 {width:25%;}
.layout_732446_ > div > .container_2 {width:25%;}
.layout_732446_ > div > .container_3 {width:25%;}
.layout_732446_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_732446_ > div > .container_1 { width:50%; }
	.layout_732446_ > div > .container_2 { width:50%; }
	.layout_732446_ > div > .container_3 { width:50%; }
	.layout_732446_ > div > .container_4 { width:50%; }
}

@media \0screen{
	.layout_732446_ {min-width:1200px;}
}

/* ****************** 버튼  ****************** */

.button_732466_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #f9f9f9; border-radius:0px; background:#f9f9f9; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#0256d0; text-align:center; text-decoration:none;
}
.button_732466_.style_line a {background:transparent; color:#f9f9f9;}
.button_732466_.space_normal a {padding:.6em 1.2em;}
.button_732466_.space_wide a {padding:.6em 2em;}
.button_732466_.space_full a {display:block; width:100%; padding:.6em 1.2em;border-top:3px solid #0256d0;}

/* ****************** 버튼  ****************** */

.button_732486_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #f9f9f9; border-radius:0px; background:#f9f9f9; box-sizing:border-box;
	font-size:13px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
}
.button_732486_.style_line a {background:transparent; color:#f9f9f9;}
.button_732486_.space_normal a {padding:.6em 1.2em;}
.button_732486_.space_wide a {padding:.6em 2em;}
.button_732486_.space_full a {display:block; width:100%; padding:.6em 1.2em;border:1px solid #ddd;}

/* ****************** 버튼  ****************** */

.button_732456_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #f9f9f9; border-radius:0px; background:#f9f9f9; box-sizing:border-box;
	font-size:13px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
}
.button_732456_.style_line a {background:transparent; color:#f9f9f9;}
.button_732456_.space_normal a {padding:.6em 1.2em;}
.button_732456_.space_wide a {padding:.6em 2em;}
.button_732456_.space_full a {display:block; width:100%; padding:.6em 1.2em;border:1px solid #ddd;}

/* ****************** 버튼  ****************** */

.button_732476_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #f9f9f9; border-radius:0px; background:#f9f9f9; box-sizing:border-box;
	font-size:13px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
}
.button_732476_.style_line a {background:transparent; color:#f9f9f9;}
.button_732476_.space_normal a {padding:.6em 1.2em;}
.button_732476_.space_wide a {padding:.6em 2em;}
.button_732476_.space_full a {display:block; width:100%; padding:.6em 1.2em;border:1px solid #ddd;}

/* ****************** 공백  ****************** */

.empty_line_732496_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_732496_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_732496_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_732506_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_732506_ > div:after {content:''; display:block; clear:both;}
.layout_732506_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_732506_ {min-width:1200px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_732546_ p {
	display:block; margin:0; padding:20px;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;border:1px solid #d6e1ff;
}

/* ****************** 공백  ****************** */

.empty_line_732676_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_732676_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_732676_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 리스트확대 (타일형)  ****************** */

.img_tile_465240_:after {content:''; display:block; clear:both;}
.img_tile_465240_ * {box-sizing:border-box;}
.img_tile_465240_ .item {float:left; position:relative; display:block; height:100%; width:100%; padding:10px; border:0px solid #ddd;}
.img_tile_465240_ .item a {display:block; text-decoration:none;}
.img_tile_465240_ figure {display:block; margin:0;overflow:hidden; }
.img_tile_465240_ figure img {max-width:100%; vertical-align:bottom; transform:scale(1.0); transition:transform .5s; }
.img_tile_465240_ figure img:hover {transform:scale(1.1); transition:transform .5s;}
.img_tile_465240_ .text_box {display:block;}
.img_tile_465240_ .text_box p {margin:0; padding:5px 10px;;}
.img_tile_465240_ .subject {font-weight:; color: #29abe2;}
.img_tile_465240_ .content {color:#666; text-align:left;}

.text_sml_465240_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_465240_ .content {font-size:13px; line-height:1.6em;}
.text_mid_465240_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_465240_ .content {font-size:14px; line-height:1.6em;}
.text_big_465240_ .subject {font-size:24px; line-height:1.4em;}
.text_big_465240_ .content {font-size:16px; line-height:1.6em;}

.col_m_1_465240_ .item {width:100%;}
.col_m_2_465240_ .item {width:50%;}
.col_m_3_465240_ .item {width:33.3333%;}
.col_m_1_465240_ .item,
.col_m_2_465240_ .item2n,
.col_m_3_465240_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_465240_ .item,
	.col_m_2_465240_ .item2n,
	.col_m_3_465240_ .item3n {clear:none;}

	.col_pc_1_465240_ .item {width:100%;}
	.col_pc_2_465240_ .item {width:50%;}
	.col_pc_3_465240_ .item {width:33.3333%;}
	.col_pc_4_465240_ .item {width:25%;}
	.col_pc_5_465240_ .item {width:20%;}
	.col_pc_6_465240_ .item {width:16.6666%;}
	.col_pc_1_465240_ .item,
	.col_pc_2_465240_ .item2n,
	.col_pc_3_465240_ .item3n,
	.col_pc_4_465240_ .item4n,
	.col_pc_5_465240_ .item5n,
	.col_pc_6_465240_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_465240_ .item,
	.col_m_2_465240_ .item2n,
	.col_m_3_465240_ .item3n {clear:none;}

	.col_pc_1_465240_ .item {width:100%;}
	.col_pc_2_465240_ .item {width:50%;}
	.col_pc_3_465240_ .item {width:33.3333%;}
	.col_pc_4_465240_ .item {width:25%;}
	.col_pc_5_465240_ .item {width:20%;}
	.col_pc_6_465240_ .item {width:16.6666%;}
	.col_pc_1_465240_ .item,
	.col_pc_2_465240_ .item2n,
	.col_pc_3_465240_ .item3n,
	.col_pc_4_465240_ .item4n,
	.col_pc_5_465240_ .item5n,
	.col_pc_6_465240_ .item6n {clear:both;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_732526_ {font-size:0;}
.title_732526_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_732526_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_732526_.style_top p {padding-top:10px;}
.title_732526_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_732526_.style_right p {padding-right:14px;}
.title_732526_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_732526_.style_bottom p {padding-bottom:12px;}
.title_732526_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_732526_.style_left p {padding-left:14px;}
.title_732526_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_732526_.style_circle1 p {padding-left:20px;}
.title_732526_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_732526_.style_circle2 p {padding-left:20px;}
.title_732526_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_732866_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_732866_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_732866_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
  /*
.text_list_732866_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
  */
.text_list_732866_ p {display:table-cell; padding:2px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_732866_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_732626_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_732626_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_732626_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_732736_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_732736_ * {box-sizing:border-box;}
.img_732736_ a {display:block; text-decoration:none;}
.img_732736_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_732616_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_732616_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_732616_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_732826_ {font-size:0;}
.title_732826_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_732826_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_732826_.style_top p {padding-top:10px;}
.title_732826_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_732826_.style_right p {padding-right:14px;}
.title_732826_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_732826_.style_bottom p {padding-bottom:12px;}
.title_732826_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_732826_.style_left p {padding-left:14px;}
.title_732826_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_732826_.style_circle1 p {padding-left:20px;}
.title_732826_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_732826_.style_circle2 p {padding-left:20px;}
.title_732826_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_732716_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_732716_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_732716_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
  /*
.text_list_732716_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
  */
.text_list_732716_ p {display:table-cell; padding:2px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_732716_ span {padding-right:.5em; font-size:1em;}

/* ****************** 버튼  ****************** */

.button_732586_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #000000; border-radius:0px; background:#000000; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:left; text-decoration:none;
}
.button_732586_.style_line a {background:transparent; color:#000000;}
.button_732586_.space_normal a {padding:.6em 1.2em;}
.button_732586_.space_wide a {padding:.6em 2em;}
.button_732586_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_732576_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_732576_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_732576_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_732596_ {font-size:0;}
.title_732596_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_732596_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_732596_.style_top p {padding-top:10px;}
.title_732596_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_732596_.style_right p {padding-right:14px;}
.title_732596_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_732596_.style_bottom p {padding-bottom:12px;}
.title_732596_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_732596_.style_left p {padding-left:14px;}
.title_732596_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_732596_.style_circle1 p {padding-left:20px;}
.title_732596_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_732596_.style_circle2 p {padding-left:20px;}
.title_732596_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_732606_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_732606_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_732606_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
  /*
.text_list_732606_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
  */
.text_list_732606_ p {display:table-cell; padding:2px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_732606_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_732646_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_732646_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_732646_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_732666_ {font-size:0;}
.title_732666_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_732666_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_732666_.style_top p {padding-top:10px;}
.title_732666_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_732666_.style_right p {padding-right:14px;}
.title_732666_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_732666_.style_bottom p {padding-bottom:12px;}
.title_732666_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_732666_.style_left p {padding-left:14px;}
.title_732666_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_732666_.style_circle1 p {padding-left:20px;}
.title_732666_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_732666_.style_circle2 p {padding-left:20px;}
.title_732666_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_732636_ p {
	display:block; margin:0; padding:20px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;border:1px solid #d6e1ff;
}

/* ****************** 이미지 리스트확대 (타일형)  ****************** */

.img_tile_465240_:after {content:''; display:block; clear:both;}
.img_tile_465240_ * {box-sizing:border-box;}
.img_tile_465240_ .item {float:left; position:relative; display:block; height:100%; width:100%; padding:10px; border:0px solid #ddd;}
.img_tile_465240_ .item a {display:block; text-decoration:none;}
.img_tile_465240_ figure {display:block; margin:0;overflow:hidden; }
.img_tile_465240_ figure img {max-width:100%; vertical-align:bottom; transform:scale(1.0); transition:transform .5s; }
.img_tile_465240_ figure img:hover {transform:scale(1.1); transition:transform .5s;}
.img_tile_465240_ .text_box {display:block;}
.img_tile_465240_ .text_box p {margin:0; padding:5px 10px;;}
.img_tile_465240_ .subject {font-weight:; color: #29abe2;}
.img_tile_465240_ .content {color:#666; text-align:left;}

.text_sml_465240_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_465240_ .content {font-size:13px; line-height:1.6em;}
.text_mid_465240_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_465240_ .content {font-size:14px; line-height:1.6em;}
.text_big_465240_ .subject {font-size:24px; line-height:1.4em;}
.text_big_465240_ .content {font-size:16px; line-height:1.6em;}

.col_m_1_465240_ .item {width:100%;}
.col_m_2_465240_ .item {width:50%;}
.col_m_3_465240_ .item {width:33.3333%;}
.col_m_1_465240_ .item,
.col_m_2_465240_ .item2n,
.col_m_3_465240_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_465240_ .item,
	.col_m_2_465240_ .item2n,
	.col_m_3_465240_ .item3n {clear:none;}

	.col_pc_1_465240_ .item {width:100%;}
	.col_pc_2_465240_ .item {width:50%;}
	.col_pc_3_465240_ .item {width:33.3333%;}
	.col_pc_4_465240_ .item {width:25%;}
	.col_pc_5_465240_ .item {width:20%;}
	.col_pc_6_465240_ .item {width:16.6666%;}
	.col_pc_1_465240_ .item,
	.col_pc_2_465240_ .item2n,
	.col_pc_3_465240_ .item3n,
	.col_pc_4_465240_ .item4n,
	.col_pc_5_465240_ .item5n,
	.col_pc_6_465240_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_465240_ .item,
	.col_m_2_465240_ .item2n,
	.col_m_3_465240_ .item3n {clear:none;}

	.col_pc_1_465240_ .item {width:100%;}
	.col_pc_2_465240_ .item {width:50%;}
	.col_pc_3_465240_ .item {width:33.3333%;}
	.col_pc_4_465240_ .item {width:25%;}
	.col_pc_5_465240_ .item {width:20%;}
	.col_pc_6_465240_ .item {width:16.6666%;}
	.col_pc_1_465240_ .item,
	.col_pc_2_465240_ .item2n,
	.col_pc_3_465240_ .item3n,
	.col_pc_4_465240_ .item4n,
	.col_pc_5_465240_ .item5n,
	.col_pc_6_465240_ .item6n {clear:both;}
}

/* ****************** 이미지 리스트확대 (타일형)  ****************** */

.img_tile_465240_:after {content:''; display:block; clear:both;}
.img_tile_465240_ * {box-sizing:border-box;}
.img_tile_465240_ .item {float:left; position:relative; display:block; height:100%; width:100%; padding:10px; border:0px solid #ddd;}
.img_tile_465240_ .item a {display:block; text-decoration:none;}
.img_tile_465240_ figure {display:block; margin:0;overflow:hidden; }
.img_tile_465240_ figure img {max-width:100%; vertical-align:bottom; transform:scale(1.0); transition:transform .5s; }
.img_tile_465240_ figure img:hover {transform:scale(1.1); transition:transform .5s;}
.img_tile_465240_ .text_box {display:block;}
.img_tile_465240_ .text_box p {margin:0; padding:5px 10px;;}
.img_tile_465240_ .subject {font-weight:; color: #29abe2;}
.img_tile_465240_ .content {color:#666; text-align:left;}

.text_sml_465240_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_465240_ .content {font-size:13px; line-height:1.6em;}
.text_mid_465240_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_465240_ .content {font-size:14px; line-height:1.6em;}
.text_big_465240_ .subject {font-size:24px; line-height:1.4em;}
.text_big_465240_ .content {font-size:16px; line-height:1.6em;}

.col_m_1_465240_ .item {width:100%;}
.col_m_2_465240_ .item {width:50%;}
.col_m_3_465240_ .item {width:33.3333%;}
.col_m_1_465240_ .item,
.col_m_2_465240_ .item2n,
.col_m_3_465240_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_465240_ .item,
	.col_m_2_465240_ .item2n,
	.col_m_3_465240_ .item3n {clear:none;}

	.col_pc_1_465240_ .item {width:100%;}
	.col_pc_2_465240_ .item {width:50%;}
	.col_pc_3_465240_ .item {width:33.3333%;}
	.col_pc_4_465240_ .item {width:25%;}
	.col_pc_5_465240_ .item {width:20%;}
	.col_pc_6_465240_ .item {width:16.6666%;}
	.col_pc_1_465240_ .item,
	.col_pc_2_465240_ .item2n,
	.col_pc_3_465240_ .item3n,
	.col_pc_4_465240_ .item4n,
	.col_pc_5_465240_ .item5n,
	.col_pc_6_465240_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_465240_ .item,
	.col_m_2_465240_ .item2n,
	.col_m_3_465240_ .item3n {clear:none;}

	.col_pc_1_465240_ .item {width:100%;}
	.col_pc_2_465240_ .item {width:50%;}
	.col_pc_3_465240_ .item {width:33.3333%;}
	.col_pc_4_465240_ .item {width:25%;}
	.col_pc_5_465240_ .item {width:20%;}
	.col_pc_6_465240_ .item {width:16.6666%;}
	.col_pc_1_465240_ .item,
	.col_pc_2_465240_ .item2n,
	.col_pc_3_465240_ .item3n,
	.col_pc_4_465240_ .item4n,
	.col_pc_5_465240_ .item5n,
	.col_pc_6_465240_ .item6n {clear:both;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_732846_ {font-size:0;}
.title_732846_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_732846_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_732846_.style_top p {padding-top:10px;}
.title_732846_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_732846_.style_right p {padding-right:14px;}
.title_732846_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_732846_.style_bottom p {padding-bottom:12px;}
.title_732846_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_732846_.style_left p {padding-left:14px;}
.title_732846_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_732846_.style_circle1 p {padding-left:20px;}
.title_732846_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_732846_.style_circle2 p {padding-left:20px;}
.title_732846_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 리스트확대 (타일형)  ****************** */

.img_tile_465240_:after {content:''; display:block; clear:both;}
.img_tile_465240_ * {box-sizing:border-box;}
.img_tile_465240_ .item {float:left; position:relative; display:block; height:100%; width:100%; padding:10px; border:0px solid #ddd;}
.img_tile_465240_ .item a {display:block; text-decoration:none;}
.img_tile_465240_ figure {display:block; margin:0;overflow:hidden; }
.img_tile_465240_ figure img {max-width:100%; vertical-align:bottom; transform:scale(1.0); transition:transform .5s; }
.img_tile_465240_ figure img:hover {transform:scale(1.1); transition:transform .5s;}
.img_tile_465240_ .text_box {display:block;}
.img_tile_465240_ .text_box p {margin:0; padding:5px 10px;;}
.img_tile_465240_ .subject {font-weight:; color: #29abe2;}
.img_tile_465240_ .content {color:#666; text-align:left;}

.text_sml_465240_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_465240_ .content {font-size:13px; line-height:1.6em;}
.text_mid_465240_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_465240_ .content {font-size:14px; line-height:1.6em;}
.text_big_465240_ .subject {font-size:24px; line-height:1.4em;}
.text_big_465240_ .content {font-size:16px; line-height:1.6em;}

.col_m_1_465240_ .item {width:100%;}
.col_m_2_465240_ .item {width:50%;}
.col_m_3_465240_ .item {width:33.3333%;}
.col_m_1_465240_ .item,
.col_m_2_465240_ .item2n,
.col_m_3_465240_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_465240_ .item,
	.col_m_2_465240_ .item2n,
	.col_m_3_465240_ .item3n {clear:none;}

	.col_pc_1_465240_ .item {width:100%;}
	.col_pc_2_465240_ .item {width:50%;}
	.col_pc_3_465240_ .item {width:33.3333%;}
	.col_pc_4_465240_ .item {width:25%;}
	.col_pc_5_465240_ .item {width:20%;}
	.col_pc_6_465240_ .item {width:16.6666%;}
	.col_pc_1_465240_ .item,
	.col_pc_2_465240_ .item2n,
	.col_pc_3_465240_ .item3n,
	.col_pc_4_465240_ .item4n,
	.col_pc_5_465240_ .item5n,
	.col_pc_6_465240_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_465240_ .item,
	.col_m_2_465240_ .item2n,
	.col_m_3_465240_ .item3n {clear:none;}

	.col_pc_1_465240_ .item {width:100%;}
	.col_pc_2_465240_ .item {width:50%;}
	.col_pc_3_465240_ .item {width:33.3333%;}
	.col_pc_4_465240_ .item {width:25%;}
	.col_pc_5_465240_ .item {width:20%;}
	.col_pc_6_465240_ .item {width:16.6666%;}
	.col_pc_1_465240_ .item,
	.col_pc_2_465240_ .item2n,
	.col_pc_3_465240_ .item3n,
	.col_pc_4_465240_ .item4n,
	.col_pc_5_465240_ .item5n,
	.col_pc_6_465240_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_732656_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_732656_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_732656_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_732836_ {font-size:0;}
.title_732836_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_732836_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_732836_.style_top p {padding-top:10px;}
.title_732836_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_732836_.style_right p {padding-right:14px;}
.title_732836_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_732836_.style_bottom p {padding-bottom:12px;}
.title_732836_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_732836_.style_left p {padding-left:14px;}
.title_732836_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_732836_.style_circle1 p {padding-left:20px;}
.title_732836_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_732836_.style_circle2 p {padding-left:20px;}
.title_732836_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_736916_ {font-size:0;}
.title_736916_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_736916_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_736916_.style_top p {padding-top:10px;}
.title_736916_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_736916_.style_right p {padding-right:14px;}
.title_736916_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_736916_.style_bottom p {padding-bottom:12px;}
.title_736916_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_736916_.style_left p {padding-left:14px;}
.title_736916_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_736916_.style_circle1 p {padding-left:20px;}
.title_736916_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_736916_.style_circle2 p {padding-left:20px;}
.title_736916_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 리스트확대 (타일형)  ****************** */

.img_tile_465240_:after {content:''; display:block; clear:both;}
.img_tile_465240_ * {box-sizing:border-box;}
.img_tile_465240_ .item {float:left; position:relative; display:block; height:100%; width:100%; padding:10px; border:0px solid #ddd;}
.img_tile_465240_ .item a {display:block; text-decoration:none;}
.img_tile_465240_ figure {display:block; margin:0;overflow:hidden; }
.img_tile_465240_ figure img {max-width:100%; vertical-align:bottom; transform:scale(1.0); transition:transform .5s; }
.img_tile_465240_ figure img:hover {transform:scale(1.1); transition:transform .5s;}
.img_tile_465240_ .text_box {display:block;}
.img_tile_465240_ .text_box p {margin:0; padding:5px 10px;;}
.img_tile_465240_ .subject {font-weight:; color: #29abe2;}
.img_tile_465240_ .content {color:#666; text-align:left;}

.text_sml_465240_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_465240_ .content {font-size:13px; line-height:1.6em;}
.text_mid_465240_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_465240_ .content {font-size:14px; line-height:1.6em;}
.text_big_465240_ .subject {font-size:24px; line-height:1.4em;}
.text_big_465240_ .content {font-size:16px; line-height:1.6em;}

.col_m_1_465240_ .item {width:100%;}
.col_m_2_465240_ .item {width:50%;}
.col_m_3_465240_ .item {width:33.3333%;}
.col_m_1_465240_ .item,
.col_m_2_465240_ .item2n,
.col_m_3_465240_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_465240_ .item,
	.col_m_2_465240_ .item2n,
	.col_m_3_465240_ .item3n {clear:none;}

	.col_pc_1_465240_ .item {width:100%;}
	.col_pc_2_465240_ .item {width:50%;}
	.col_pc_3_465240_ .item {width:33.3333%;}
	.col_pc_4_465240_ .item {width:25%;}
	.col_pc_5_465240_ .item {width:20%;}
	.col_pc_6_465240_ .item {width:16.6666%;}
	.col_pc_1_465240_ .item,
	.col_pc_2_465240_ .item2n,
	.col_pc_3_465240_ .item3n,
	.col_pc_4_465240_ .item4n,
	.col_pc_5_465240_ .item5n,
	.col_pc_6_465240_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_465240_ .item,
	.col_m_2_465240_ .item2n,
	.col_m_3_465240_ .item3n {clear:none;}

	.col_pc_1_465240_ .item {width:100%;}
	.col_pc_2_465240_ .item {width:50%;}
	.col_pc_3_465240_ .item {width:33.3333%;}
	.col_pc_4_465240_ .item {width:25%;}
	.col_pc_5_465240_ .item {width:20%;}
	.col_pc_6_465240_ .item {width:16.6666%;}
	.col_pc_1_465240_ .item,
	.col_pc_2_465240_ .item2n,
	.col_pc_3_465240_ .item3n,
	.col_pc_4_465240_ .item4n,
	.col_pc_5_465240_ .item5n,
	.col_pc_6_465240_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_732806_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_732806_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_732806_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_732686_ {font-size:0;}
.title_732686_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_732686_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_732686_.style_top p {padding-top:10px;}
.title_732686_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_732686_.style_right p {padding-right:14px;}
.title_732686_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_732686_.style_bottom p {padding-bottom:12px;}
.title_732686_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_732686_.style_left p {padding-left:14px;}
.title_732686_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_732686_.style_circle1 p {padding-left:20px;}
.title_732686_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_732686_.style_circle2 p {padding-left:20px;}
.title_732686_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_732566_ p {
	display:block; margin:0; padding:20px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;border:1px solid #d6e1ff;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_732696_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_732696_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_732696_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
  /*
.text_list_732696_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
  */
.text_list_732696_ p {display:table-cell; padding:2px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_732696_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_732796_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_732796_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_732796_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_732796_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_732796_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_732796_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_732706_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_732706_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_732706_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
  /*
.text_list_732706_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
  */
.text_list_732706_ p {display:table-cell; padding:2px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_732706_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_732776_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_732776_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_732776_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_732726_ {font-size:0;}
.title_732726_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_732726_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_732726_.style_top p {padding-top:10px;}
.title_732726_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_732726_.style_right p {padding-right:14px;}
.title_732726_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_732726_.style_bottom p {padding-bottom:12px;}
.title_732726_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_732726_.style_left p {padding-left:14px;}
.title_732726_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_732726_.style_circle1 p {padding-left:20px;}
.title_732726_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_732726_.style_circle2 p {padding-left:20px;}
.title_732726_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 확대리스트 (타일형)  ****************** */

.img_tile_448341_:after {content:''; display:block; clear:both; }
.img_tile_448341_ * {box-sizing:border-box;}
.img_tile_448341_ .item {float:left; position:relative; width:100%; padding:5px; }
.img_tile_448341_ .item a {display:block; text-decoration:none;}
.img_tile_448341_ figure {display:block; margin:10px; overflow:hidden; padding:0px; border:0px solid #ddd; background:;  }
.img_tile_448341_ figure img {max-width:100%; vertical-align:bottom; transform:scale(1.0); transition:transform .5s;}
.img_tile_448341_ figure img:hover {transform:scale(1.1); transition:transform .5s; }     
  
.img_tile_448341_ .text_box {display:block;}
.img_tile_448341_ .text_box p {margin:0; padding:5px 5px 0 5px;}
.img_tile_448341_ .subject {font-weight:bold; color:#000000;}
.img_tile_448341_ .subject:hover {font-weight:bold; color:#11209b;}
.img_tile_448341_ .content {color:#666;}

.text_sml_448341_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_448341_ .content {font-size:13px; line-height:1.6em;}
.text_mid_448341_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_448341_ .content {font-size:14px; line-height:1.6em;}
.text_big_448341_ .subject {font-size:20px; line-height:1.4em;}
.text_big_448341_ .content {font-size:16px; line-height:1.6em;}

.col_m_1_448341_ .item {width:100%;}
.col_m_2_448341_ .item {width:50%;}
.col_m_3_448341_ .item {width:33.3333%;}
.col_m_1_448341_ .item,
.col_m_2_448341_ .item2n,
.col_m_3_448341_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_448341_ .item,
	.col_m_2_448341_ .item2n,
	.col_m_3_448341_ .item3n {clear:none;}

	.col_pc_1_448341_ .item {width:100%;}
	.col_pc_2_448341_ .item {width:50%;}
	.col_pc_3_448341_ .item {width:33.3333%;}
	.col_pc_4_448341_ .item {width:25%;}
	.col_pc_5_448341_ .item {width:20%;}
	.col_pc_6_448341_ .item {width:16.6666%;}
	.col_pc_1_448341_ .item,
	.col_pc_2_448341_ .item2n,
	.col_pc_3_448341_ .item3n,
	.col_pc_4_448341_ .item4n,
	.col_pc_5_448341_ .item5n,
	.col_pc_6_448341_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_448341_ .item,
	.col_m_2_448341_ .item2n,
	.col_m_3_448341_ .item3n {clear:none;}

	.col_pc_1_448341_ .item {width:100%;}
	.col_pc_2_448341_ .item {width:50%;}
	.col_pc_3_448341_ .item {width:33.3333%;}
	.col_pc_4_448341_ .item {width:25%;}
	.col_pc_5_448341_ .item {width:20%;}
	.col_pc_6_448341_ .item {width:16.6666%;}
	.col_pc_1_448341_ .item,
	.col_pc_2_448341_ .item2n,
	.col_pc_3_448341_ .item3n,
	.col_pc_4_448341_ .item4n,
	.col_pc_5_448341_ .item5n,
	.col_pc_6_448341_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_732766_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_732766_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_732766_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_732536_ {font-size:0;}
.title_732536_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_732536_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_732536_.style_top p {padding-top:10px;}
.title_732536_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_732536_.style_right p {padding-right:14px;}
.title_732536_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_732536_.style_bottom p {padding-bottom:12px;}
.title_732536_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_732536_.style_left p {padding-left:14px;}
.title_732536_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_732536_.style_circle1 p {padding-left:20px;}
.title_732536_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_732536_.style_circle2 p {padding-left:20px;}
.title_732536_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_732756_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_732756_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_732756_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_732746_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_732746_ * {box-sizing:border-box;}
.img_732746_ a {display:block; text-decoration:none;}
.img_732746_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_736936_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_736936_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_736936_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_736926_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_736926_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_736926_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_736926_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_736926_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_736926_ span {padding-right:.5em; font-size:1em;}

/* ****************** 한줄 텍스트  ****************** */

.text_736946_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_736946_ p a {color:#000000; text-decoration:none;}
